:mod:`Products.Reportek.Envelope` --- Envelope module
=====================================================

:class:`~Products.Reportek.Envelope` --- Envelope core class
------------------------------------------------------------
.. automodule:: Products.Reportek.Envelope
   :members:

:class:`~Products.Reportek.EnvelopeInstance` --- Envelope instance
------------------------------------------------------------------
.. automodule:: Products.Reportek.EnvelopeInstance
   :members:

:class:`~Products.Reportek.EnvelopeCustomDataflows` --- Custom dataflows
------------------------------------------------------------------------
.. automodule:: Products.Reportek.EnvelopeCustomDataflows
   :members:

:class:`~Products.Reportek.EnvelopeCustomRemoteServicesManager` --- Remote services
-----------------------------------------------------------------------------------
.. automodule:: Products.Reportek.EnvelopeRemoteServicesManager
   :members:

